<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_gravity="right"
    android:layout_alignParentRight="true"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content" >

    <LinearLayout
        android:id="@+id/base_info_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:paddingLeft="@dimen/d_10dp"
        android:paddingRight="0dp"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/patch_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="left|bottom"
            android:singleLine="true"
            android:text="00:00"
            android:textColor="@color/white"
            android:textSize="@dimen/s_24sp" />

        <TextView
            android:id="@+id/time_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="left|bottom"
            android:layout_marginLeft="@dimen/d_28dp"
            android:singleLine="true"
            android:text="00:00"
            android:textColor="@color/white"
            android:textSize="@dimen/s_24sp" />

        <ImageView
            android:id="@+id/net_status"
            android:layout_width="@dimen/d_25dp"
            android:layout_height="@dimen/d_26dp"
            android:layout_marginLeft="@dimen/d_28dp"
            android:scaleType="fitXY"
            android:src="@drawable/net_disconnect" />
    </LinearLayout>
    <!--<LinearLayout -->
        <!--android:id="@+id/rightLayout"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="match_parent"-->
        <!--android:orientation="horizontal"-->
        <!--android:layout_alignParentRight="true">-->
    <!--</LinearLayout>-->

</RelativeLayout>